Subject: Re: [lojban] not quite RECORD:x

From: [email-masked]
Date: Thu, 20 Apr 2000 05:00:55 EDT

In a message dated 4/18/00 9:39:03 AM CST, [email-masked] writes:

<<>German ch, Russian kh, Spanish j or x (or g before e or i),

Spanish x is normally pronounced ks, as in English.
The only word I know where x is pronounced like j is "Mexico",
which most non-Mexicans write as "Mejico" anyway.
(Maybe Texas/Tejas is another such word, but in this case
the pronunciation varies along with the orthography.)>>

Well, Quixote, Xoxomilchi, and so on -- generally where Catalan or Aztec or 
Mayan had an sh in the 16th century. Mainly names, it looks like (but the 
Soviet premier was Jruschof, not Xruschof in the papers). And mainly 
Mexican? But "par exemplo" remembered from a class where they were trying, 
against our experience in the fields, to teach us Cathtellian.